# library

> Curated library items you can copy into a Business as editable drafts.

Curated library items you can copy into a Business as editable drafts.

| Method | Path | Operation | Scope | Test mode |
|---|---|---|---|---|
| GET | `/v1/library` | `library_list`: Library items | `templates:read` | - |
| GET | `/v1/library/{item_id}` | `library_get`: Library item with localizations | `templates:read` | - |
| POST | `/v1/library/{item_id}/copy` | `library_copy`: Install a library item as an editable draft | `templates:write` | - |

Request and response schemas: the interactive reference at `https://api.wapitick.com/docs`, or `docs/api/openapi.json`.
